/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2020-01-14
 * 描述            ：优特钢代加工成品公共表
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Slm.OrderManagement.vo;
import java.io.Serializable;

import com.hnshituo.basic.vo.BaseVO;

public class Ctbl02CoilCommD extends BaseVO implements Serializable {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -658287431678667359L;
	private String l_coil_no;
	private String cut_seq;
	private Double ord_thk;
	private Double ord_wth ;
	private Double ord_len;
	private Double ord_wgt;
	private Double ord_wgt_min;
	private Double ord_wgt_max;
	private Double ord_india;
	private Double ord_outdia;
	private String ord_no;
	private String ord_seq;
	private String ord_fl;
	private String merge_fl;
	public String getL_coil_no() {
		return l_coil_no;
	}
	public void setL_coil_no(String l_coil_no) {
		this.l_coil_no = l_coil_no;
	}
	public String getCut_seq() {
		return cut_seq;
	}
	public void setCut_seq(String cut_seq) {
		this.cut_seq = cut_seq;
	}
	public Double getOrd_thk() {
		return ord_thk;
	}
	public void setOrd_thk(Double ord_thk) {
		this.ord_thk = ord_thk;
	}
	public Double getOrd_wth() {
		return ord_wth;
	}
	public void setOrd_wth(Double ord_wth) {
		this.ord_wth = ord_wth;
	}
	public Double getOrd_len() {
		return ord_len;
	}
	public void setOrd_len(Double ord_len) {
		this.ord_len = ord_len;
	}
	public Double getOrd_wgt() {
		return ord_wgt;
	}
	public void setOrd_wgt(Double ord_wgt) {
		this.ord_wgt = ord_wgt;
	}
	public Double getOrd_wgt_min() {
		return ord_wgt_min;
	}
	public void setOrd_wgt_min(Double ord_wgt_min) {
		this.ord_wgt_min = ord_wgt_min;
	}
	public Double getOrd_wgt_max() {
		return ord_wgt_max;
	}
	public void setOrd_wgt_max(Double ord_wgt_max) {
		this.ord_wgt_max = ord_wgt_max;
	}
	public Double getOrd_india() {
		return ord_india;
	}
	public void setOrd_india(Double ord_india) {
		this.ord_india = ord_india;
	}
	public Double getOrd_outdia() {
		return ord_outdia;
	}
	public void setOrd_outdia(Double ord_outdia) {
		this.ord_outdia = ord_outdia;
	}
	public String getOrd_no() {
		return ord_no;
	}
	public void setOrd_no(String ord_no) {
		this.ord_no = ord_no;
	}
	public String getOrd_seq() {
		return ord_seq;
	}
	public void setOrd_seq(String ord_seq) {
		this.ord_seq = ord_seq;
	}
	public String getOrd_fl() {
		return ord_fl;
	}
	public void setOrd_fl(String ord_fl) {
		this.ord_fl = ord_fl;
	}
	public String getMerge_fl() {
		return merge_fl;
	}
	public void setMerge_fl(String merge_fl) {
		this.merge_fl = merge_fl;
	} 
}
